<div class="section-3">
  <div class="row">
    <div class="col-2 notes-container"><h4 class="notes-title">Notes:</h4></div>
  </div>
  <div class="row">
    <div class="col-10">
      <h6 class="notes-message"><!-- Module --></h6>
    </div>
  </div>
</div>
